[main]
startdb=43;
uttdb=47;
silence=400;
timeout=8;
openDeviceDirectly=yes;
alsadevice=sysdefault;

[pocketsphinxinstance]
name=Main;
dict=../../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../../psGrammar/tasks/finale/finale.jsgf;
rsbscope=/speechrec/psa/;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=person;
dict=../../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../../psGrammar/person/person.jsgf;
rsbscope=/speechrec/psa/person;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=confirm;
dict=../../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../../psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=ordering;
jsgf=../../../psGrammar/tasks/restaurant/order.jsgf;
rsbscope=/speechrec/psa/ordering;
bestpath=no;
autoload=yes;
